@media only screen and (min-width: 1201px) and (max-width: 1397px){
.Section-4_homepage .services-list > .vc_column-inner {  margin-top: 0;}
.Section-4_homepage .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {  height: 30px;}
.SERVICES-section-3_row-1_column-1 .vc_column-inner > .wpb_wrapper,.SERVICES-section-4 .SERVICES-section-4_row-1_column-2 .vc_column-inner > .wpb_wrapper {  margin-top: 50px;}
}
@media only screen and (min-width: 1101px) and (max-width: 1200px){
#navmenu .menu li a{padding:28px 34px;}
.Section2_homepage .section-2-column .vc_column-inner{margin-top: 30px;}
.Section-3_homepage .Section-3-row3 .vc_col-sm-4 .vc_column-inner > .wpb_wrapper h4 {  font-size: 17px;}
.Section-4_homepage .services-list > .vc_column-inner {  margin-top: 0;}
.Section-4_homepage figure {  padding-top: 45px;}
/* #footer .newsletter .es_shortcode_form {   margin-right: 70px;   width: 63%;} */
#footer .newsletter {  max-width: 1024px; }
.Section-3_homepage .Section-3-row3 .vc_col-sm-4 .vc_column-inner > .wpb_wrapper h4 {  font-size: 18px;}

}

@media only screen and (min-width: 993px) and (max-width: 1100px){
.ytp-large-play-button{ left: 40%;}
  .head-top-right .top-contact .info-content a.head2phone{    font-size: 16px;} 
#navmenu .menu li a{padding:28px 30px;}
.head-top-area .large-3.columns {  float: left;  width: 94%;}
.custom-logo {  width: 100%;}
.head-top-area  .large-9.columns.hidden-xs {  width: 81%;}
.head-top-area .large-9.columns.hidden-xs .head-top-right .top-add{width: 30%;}
.head-top-area  .large-9.columns.hidden-xs .head-top-right .top-contact,.head-top-area .large-9.columns.hidden-xs .head-top-right .top-time{width: 33%;}
.about-sub {  margin-bottom: 10px;  }
.Section2_homepage .section-2-column .vc_column-inner {  margin-top: 20px;}
.Section2_homepage .section-2-column.vc_col-sm-6{padding-bottom:0px;}
.vc_section.Section-4_homepage .Section4-car  figure {  margin-top: 57px !important;}
/* #footer .newsletter .es_shortcode_form {   width: 65%;} */
#footer .newsletter {    max-width: 940px;  }
#sticky-wrapper{height:auto !important;}
.head-bottom-area .sin-info.large-3.medium-6.small-12.columns {  width: 24%;}
.Section-4_homepage .services-list > .vc_column-inner,.SERVICES-section-3_row-1_column-1 .vc_column-inner > .wpb_wrapper,.SERVICES-section-4 .SERVICES-section-4_row-1_column-2 .vc_column-inner > .wpb_wrapper,.SERVICES-section-4 .SERVICES-section-4_row-1_column-2 .vc_column-inner > .wpb_wrapper, .SERVICES-section-5 .SERVICES-section-5_row-1_column-1 .vc_column-inner > .wpb_wrapper { margin-top: 2px;}
.onlytouch #navmenu {    display: block !important;}
.onlytouch .menu-toggle{display:none !important;}
.ABOUT-US_section-2 .ABOUT-US_section-2_row-1_column-2 .vc_column-inner >.wpb_wrapper, .ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-2 .vc_column-inner >.wpb_wrapper{margin-top: 10px;}
}

@media only screen and (min-width: 992px) and (max-width: 1023px){
.Section2_homepage .section-2-column .vc_column-inner {  margin-top: 10px;}
.Section2_homepage .section-2-column.vc_col-sm-6{padding-bottom:0px;}
.Section2_homepage .section-2-column.vc_col-sm-6 .section-2-textblock{margin-bottom:0px;}
.about-sub {  margin-bottom: 10px;  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.vc_row.wpb_row.vc_row-fluid.Enquiry-Form-section-1_row-1,.vc_row.wpb_row.vc_row-fluid.Section-6-row1{margin-left:15px;margin-right:15px;}
.head-top-right .top-contact .info-content a.head2phone{    font-size: 16px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.SERVICES-section-1 .SERVICES-section-1_row-1_column-1 .SERVICES-section-1_row-1_column-1_tour-1 .vc_tta-panel-body{padding-right:0px !important;}
.Enquiry-Form-section-1 .vc_column-gap-15 .vc_col-sm-4 .vc_column-inner{height:324px;}
#footer .widgets .widget_text,#footer .widgets .widget_nav_menu{width: 50%;float: left;}
#text-3{clear:both;}
#footer .widgets .medium-3.columns{width: 100%;}
.Section2_homepage .vc_col-sm-6,.Section-4_homepage .vc_col-sm-6{width:100%;}
.Section2_homepage .section-2-img, .Section2_homepage .section-2-img .vc_column-inner {    padding: 0 15px;}
.Section4-car .vc_single_image-img.attachment-full {  margin-top: 60px;}
.pull-left {  width: 269px;}
.SERVICES-section-1 iframe{width: 100%;}
.ABOUT-US_section-2 .ABOUT-US_section-2_row-1_column-2 .vc_column-inner >.wpb_wrapper, .ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-2 .vc_column-inner >.wpb_wrapper{	margin-top: 0;padding-bottom:0px;}
.ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-1 .vc_column-inner {
    padding-right: 15px;
}
.ABOUT-US_section-2 .ABOUT-US_section-2_row-1_column-1 .vc_column-inner {
    padding-left: 15px; 
}
.SERVICES-section-3, .SERVICES-section-5 {
    margin-top: 10px;
}
.SERVICES-section-5 .SERVICES-section-5_row-1_column-2 .vc_column-inner, .SERVICES-section-3 .SERVICES-section-3_row-1_column-2 .vc_column-inner {
    padding-right: 15px;
}
.SERVICES-section-4 .SERVICES-section-4_row-1_column-1 .vc_column-inner {
    padding-left: 15px;
}
.Section-4_homepage.transparent-service .Section-5_homepage .services-list {
    padding-top: 10px;
}
}
@media (max-width: 1200px){
.Section-3_homepage .Section-3-row3,.Section1_homepage .Section1-row2 {  margin-left: 15px;  margin-right: 15px;}
.Section-3_homepage .Section-3-row3 .vc_col-sm-4 .vc_column-inner > .wpb_wrapper h4{font-size:19px;}

}
@media (max-width: 1024px){
.testimonial_nav.testimonial_nav-fillup {  margin-top: 40px;}
#testimonial_slider_recent_wrap .testimonial_slideri {  height: auto !important;}
.testimonial_slider_instance {  height: auto !important;}
.tp-caption.rev-btn.rs-hover-ready {    font-size: 14px !important; padding: 10px 20px !important;}
.menu-toggle {    display: none;}

.blog-content-section .blog-btn{    width: 145px;}
.blog-content-section .blog-btn:hover,.blog-content-section .blog-btn:active,.blog-content-section .blog-btn:visited,.blog-content-section .blog-btn:focus    {    background: #f44122 !important;    }

}
@media (max-width: 992px){ 
.menu-toggle {  display: block;z-index: 9999;/* position:absolute !important */;top:0px;}
.custom-logo {  width: auto;} 
.menu-toggle{display:block;} 
.sticky-wrapper {  height: auto !important;}
 

body .menu-toggle{top:0px !important; bottom:inherit !important;z-index:9999999 !important;}
}  
@media (max-width: 991px){
.menu-toggle::after,.onlytouch .menu-toggle:after {    padding-left: 0 !important;}
.error-404 h1 {  font-size: 45px;}
.SERVICES-section-3_row-1_column-1 .vc_column-inner > .wpb_wrapper,.SERVICES-section-4 .SERVICES-section-4_row-1_column-2 .vc_column-inner > .wpb_wrapper,.SERVICES-section-5 .SERVICES-section-5_row-1_column-1 .vc_column-inner > .wpb_wrapper {  margin-top: 6px;}
.Section2_homepage .section-2-column .vc_column-inner{margin-top: 12px;}
.Section2_homepage .section-2-column .vc_column-inner{margin-top: 39px;}
.Section-3_homepage {  margin: 28px 0 30px;}
.Section-3_homepage .Section-3-row1 .benefit-column{margin-bottom:0px;}
.Section-4_homepage .services-list > .vc_column-inner {  margin-top: 0;}
#footer .newsletter h4{float: none;text-align: center;}
#footer .newsletter .es_shortcode_form {  float: none;  margin: 0 auto;}
.Section-4_homepage .Section4-car .vc_column-inner {  padding-left: 15px;}
.copytext{padding-bottom: 10px;}
.Section2_homepage .section-2-column .vc_column-inner,.SERVICES-section-3_row-1_column-1 .vc_column-inner > .wpb_wrapper, .SERVICES-section-4 .SERVICES-section-4_row-1_column-2 .vc_column-inner > .wpb_wrapper, .SERVICES-section-5 .SERVICES-section-5_row-1_column-1 .vc_column-inner > .wpb_wrapper,.ABOUT-US_section-2 .ABOUT-US_section-2_row-1_column-2 .vc_column-inner > .wpb_wrapper, .ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-2 .vc_column-inner > .wpb_wrapper {   max-width: 100%;  width: 100%;}
.SERVICES-section-3  .vc_col-sm-6,.SERVICES-section-4  .vc_col-sm-6,.SERVICES-section-5  .vc_col-sm-6,.ABOUT-US_section-2 .vc_col-sm-6,.ABOUT-US_section-3 .vc_col-sm-6 {width:100%;}
.Section-4_homepage .wpb_single_image.vc_align_center, .SERVICES-section-4 .SERVICES-section-4_row-1_column-1 .wpb_single_image.vc_align_center,.SERVICES-section-3 .wpb_single_image.vc_align_center, .SERVICES-section-5 .wpb_single_image.vc_align_center,.ABOUT-US_section-2 .vc_column-inner .wpb_single_image.vc_align_center {
  text-align: center;}
.ABOUT-US_section-3 .pull-right {  float: none !important;}
.wpb_single_image.vc_align_left {   text-align: center;}
.valign-middle .columns{    display: table;}
.head-top-area .large-3.columns {  padding-left: 15px;}

} 

@media (max-width: 767px){
.SERVICES-section-4_row-1_column-2.wpb_animate_when_almost_visible {
  margin-top: 20px;
}
.post_content table{margin-bottom:0px;}
.ABOUT-US_section-2 .ABOUT-US_section-2_row-1_column-2 .vc_column-inner >.wpb_wrapper, .ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-2 .vc_column-inner >.wpb_wrapper{    margin-top: 0;}
#commentform p{width:100%;    margin-bottom: 0px;}
.ABOUT-US_section-2_row-1_column-1.wpb_animate_when_almost_visible.wpb_left-to-right.left-to-right.wpb_column.vc_column_container.vc_col-sm-6.wpb_start_animation.animated{padding-bottom:0px;}
.wp-pagenavi .alignright a, .wp-pagenavi .alignleft a{  font-size: 14px !important;  padding: 10px 10px !important;}
.SERVICES-section-4_row-1_column-2.wpb_animate_when_almost_visible.wpb_right-to-left.right-to-left.wpb_column.vc_column_container.vc_col-sm-6.wpb_start_animation.animated{padding-bottom:0px;}
.nosid .content_blog p img.alignleft{float:none;    display: block;}
.wp-pagenavi .alignleft {
  float: none;
  margin: 0 auto 10px;
  text-align: center;
  width: 100%;
}
.wp-pagenavi .alignright {
  float: none;
  margin: 0;
  text-align: center;
  width: 100%;
}

#footer .es_button .es_textbox_button{width:88px;}
.error-404 h1 {
  font-size: 26px;
}
.newsletter-subscribe .es_shortcode_form{width: 74%;}
.ABOUT-US_section-4_row-1_inner-row-1_inner-column-1.wpb_column.vc_column_container.vc_col-sm-6{padding-bottom:0px;}
#footer .medium-3.columns{width: 100%;}
.SERVICES-section-1 iframe {  height: auto;  width: 100%;}
.newsletter-subscribe .es_shortcode_form .es_textbox input#es_txt_email_pg {  float: left;  margin: 0 auto;  width: 100%;}
.Section-4_homepage .Section4-car .vc_column-inner,.ABOUT-US_section-2 .ABOUT-US_section-2_row-1_column-1 .vc_column-inner,.ABOUT-US_section-4_row-1_inner-row-2_inner-column-1_button-1.wpb_column.vc_column_container.vc_col-sm-12,.ABOUT-US_section-4_row-1_column-1.wpb_column.vc_column_container.vc_col-sm-12 {  padding: 0;}
.SERVICES-section-5 .SERVICES-section-5_row-1_column-2 .vc_column-inner, .SERVICES-section-3 .SERVICES-section-3_row-1_column-2 .vc_column-inner,.SERVICES-section-4 .SERVICES-section-4_row-1_column-1 .vc_column-inner,.ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-1 .vc_column-inner {  padding-left: 0; padding-right: 0;
}
.SERVICES-section-3_row-1_column-1 .vc_column-inner > .wpb_wrapper, .SERVICES-section-4 .SERVICES-section-4_row-1_column-2 .vc_column-inner > .wpb_wrapper, .SERVICES-section-5 .SERVICES-section-5_row-1_column-1 .vc_column-inner > .wpb_wrapper {   max-width: 100%; }
.SERVICES-section-3, .SERVICES-section-5 {  margin-top: 25px;}
#footer .widgets .widget_text,#footer .widgets .widget_nav_menu{width: 100%;float: left;}
body .slider-container .tp-parallax-wrap {  display: none !important;}
body h2 {  font-size: 20px;}
.Section1_homepage,.Section-6_homepage {  margin: 28px 0 0;}
.Section1_homepage .vc_col-sm-12{padding-bottom: 0;}
.Section1_homepage p, .Section-3_homepage p{padding: 10px;}
.services-list .wpb_column.vc_column_container.vc_col-sm-1 {  float: left;  width: 34px;}
#testimonial_slider_recent_wrap {  margin-top: 18px;}
.amazingcarousel-list {  margin-top: 13px !important;}
/* #footer .newsletter .es_shortcode_form{width: 94%;} */
/* .es_button{  right: 8px;} */
.testimonial_nav.testimonial_nav-fillup {  margin-top: 35px;}
.Section2_homepage .section-2-column .vc_column-inner{margin-top:28px;}
.Section1_homepage .Section1-row2 .vc_col-sm-4 .wpb_text_column.wpb_content_element{margin-bottom:0px;}
.about-sub {
  margin-bottom: 20px;
  max-width: 100%;
 
}
.Section2_homepage .vc_figure {
  margin-top: 20px !important;
}

}
@media (max-width: 600px){}
@media (max-width: 400px){
.newsletter-subscribe .es_shortcode_form {
  width: 90%;
}
.newsletter-subscribe .es_shortcode_form .es_button input#es_txt_button_pg{ width: 72px;}
.error-404 .search-form .search-submit{right: 9px;}
.error-404 .search-form{ width: 100%;padding:0 15px;}
.error-404.not-found input[type="search"] {
  width: 72%;
}
#footer .es_button .es_txt_button_pg{width: 91px;height: 39px;}
#footer .newsletter .es_shortcode_form .es_textbox{ margin-right: 99px;}
}
@media (max-width: 375px){
#footer .es_button .es_textbox_button {
  width: 68px;
}
#footer .newsletter .es_shortcode_form .es_textbox {
  margin-right: 63px;
}
#footer .es_button .es_textbox_button, .newsletter-subscribe .es_shortcode_form .es_button input#es_txt_button_pg{font-size: 14px;}
.wp-pagenavi .alignleft a h4 strong, .wp-pagenavi .alignright a h4 strong, .wp-pagenavi .alignright a strong {
  
    font-size: 12px !important;
   
}
.wp-pagenavi .alignright a:hover, .wp-pagenavi .alignleft a:hover{ padding: 10px !important;}
#footer .newsletter .es_shortcode_form{width: 275px;}
}
